<?php
/**
 * @file
 * Default theme implementation to display a single Drupal page.
 *
 * Available variables:
 *
 * General utility variables:
 * - $base_path: The base URL path of the Drupal installation. At the very
 *   least, this will always default to /.
 * - $directory: The directory the template is located in, e.g. modules/system
 *   or themes/garland.
 * - $is_front: TRUE if the current page is the front page.
 * - $logged_in: TRUE if the user is registered and signed in.
 * - $is_admin: TRUE if the user has permission to access administration pages.
 *
 * Site identity:
 * - $front_page: The URL of the front page. Use this instead of $base_path,
 *   when linking to the front page. This includes the language domain or
 *   prefix.
 * - $logo: The path to the logo image, as defined in theme configuration.
 * - $site_name: The name of the site, empty when display has been disabled
 *   in theme settings.
 * - $site_slogan: The slogan of the site, empty when display has been disabled
 *   in theme settings.
 *
 * Navigation:
 * - $main_menu (array): An array containing the Main menu links for the
 *   site, if they have been configured.
 * - $secondary_menu (array): An array containing the Secondary menu links for
 *   the site, if they have been configured.
 * - $breadcrumb: The breadcrumb trail for the current page.
 *
 * Page content (in order of occurrence in the default page.tpl.php):
 * - $title_prefix (array): An array containing additional output populated by
 *   modules, intended to be displayed in front of the main title tag that
 *   appears in the template.
 * - $title: The page title, for use in the actual HTML content.
 * - $title_suffix (array): An array containing additional output populated by
 *   modules, intended to be displayed after the main title tag that appears in
 *   the template.
 * - $messages: HTML for status and error messages. Should be displayed
 *   prominently.
 * - $tabs (array): Tabs linking to any sub-pages beneath the current page
 *   (e.g., the view and edit tabs when displaying a node).
 * - $action_links (array): Actions local to the page, such as 'Add menu' on the
 *   menu administration interface.
 * - $feed_icons: A string of all feed icons for the current page.
 * - $node: The node object, if there is an automatically-loaded node
 *   associated with the page, and the node ID is the second argument
 *   in the page's path (e.g. node/12345 and node/12345/revisions, but not
 *   comment/reply/12345).
 *
 * Regions:
 * - $page['help']: Dynamic help text, mostly for admin pages.
 * - $page['content']: The main content of the current page.
 * - $page['sidebar_first']: Items for the first sidebar.
 * - $page['sidebar_second']: Items for the second sidebar.
 * - $page['header']: Items for the header region.
 * - $page['footer']: Items for the footer region.
 *
 * @see template_preprocess()
 * @see template_preprocess_page()
 * @see template_process()
 */
?>




<?php global $base_url; ?>
<link rel="stylesheet" type="text/css" href="<?php echo $base_url."/".drupal_get_path('theme', 'elegant_theme')."/inc/layout.css"; ?>" media="all" />
<link rel="stylesheet" type="text/css" href="<?php echo $base_url."/".drupal_get_path('theme', 'elegant_theme')."/css/dcsmt.css"; ?>" media="all" />
<script type="text/javascript" src="<?php echo $base_url."/".drupal_get_path('theme', 'elegant_theme')."/inc/js/jquery.plugins.js"; ?>"></script>
<script type="text/javascript" src="<?php echo $base_url."/".drupal_get_path('theme', 'elegant_theme')."/inc/js/jquery.site.js"; ?>"></script>
<script type="text/javascript" src="<?php echo $base_url."/".drupal_get_path('theme', 'elegant_theme')."/js/jquery.social.media.tabs.1.7.1.js"; ?>"></script>
<script type="text/javascript">
jQuery(function(){jQuery("#views_slideshow_cycle_teaser_section_dog_news_feed-block").after("<div id='bgimgslim'></div>");})



jQuery(document).ready(function($){
    jQuery("#social-tabs").dcSocialTabs({
	
							
        widgets: "facebook,fblike,twitter,youtube,google",
		twitterId: 'mbuddiespetcare',
		facebookId: '599221430192583',
		fblikeId: '599221430192583',
		youtubeId: 'XDg0bUHfwB5XvewIHVDntw',
       	googleId: '113578160554148061584',
		google: {
							api_key: 'AIzaSyBGkyALyxzAgfQIGpjt_kF7O7YT6btoBos'
						},
        location: 'right',
        align: 'top',
        offset: 30,
        width: 360,
			height: 450,
        start: 0,
		twitter: {
				thumb: true
			},
			facebook: {
				text: 'content'
			}});
});
</script>

 <div id="social-tabs"></div>
<!-- Script for checkboxes   rssId: "http://mybuddiespetcare.com/?q=rss.xml", widgets: "facebook,fblike,twitter,rss,youtube,google",-->
<?php if(arg(0)=="node" && arg(1)==27 || arg(0)=="node" && arg(1)==44){ ?>

<script type="text/javascript">

jQuery(function(){

jQuery("#edit-submitted-sex- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-sex- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-sex- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-spayed-neutered- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-spayed-neutered- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-spayed-neutered- input").eq(0).attr("checked",false)
}
})
})




jQuery("#edit-submitted-does-your-dog-have-any-health-concerns-that-you-are-aware-of- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-does-your-dog-have-any-health-concerns-that-you-are-aware-of- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-does-your-dog-have-any-health-concerns-that-you-are-aware-of- input").eq(0).attr("checked",false)
}
})
})




jQuery("#edit-submitted-does-your-dog-have-any-medical-restrictions-on-his-her-activities- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-does-your-dog-have-any-medical-restrictions-on-his-her-activities- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-does-your-dog-have-any-medical-restrictions-on-his-her-activities- input").eq(0).attr("checked",false)
}
})
})




jQuery("#edit-submitted-is-your-dog-currently-on-any-medication- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-is-your-dog-currently-on-any-medication- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-is-your-dog-currently-on-any-medication- input").eq(0).attr("checked",false)
}
})
})



jQuery("#edit-submitted-does-your-dog-have-any-allergies- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-does-your-dog-have-any-allergies- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-does-your-dog-have-any-allergies- input").eq(0).attr("checked",false)
}
})
})



jQuery("#edit-submitted-new-1391062411161-which-sex-is-your-dog-most-fond-of- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-which-sex-is-your-dog-most-fond-of- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-which-sex-is-your-dog-most-fond-of- input").eq(0).attr("checked",false)
}
})
})



jQuery("#edit-submitted-new-1391062411161-has-your-dog-every-participated-in-play-at-a-dog-park- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-every-participated-in-play-at-a-dog-park- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-every-participated-in-play-at-a-dog-park- input").eq(0).attr("checked",false)
}
})
})



jQuery("#edit-submitted-new-1391062411161-does-your-dog-prefer-a-particular-sex-of-dog- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-prefer-a-particular-sex-of-dog- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-prefer-a-particular-sex-of-dog- input").eq(0).attr("checked",false)
}
})
})




jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").eq(0).attr("checked",false)
}
})
})



jQuery("#edit-submitted-new-1391064340822-has-your-dog-ever-bitten-someone- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-has-your-dog-ever-bitten-someone- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-has-your-dog-ever-bitten-someone- input").eq(0).attr("checked",false)
}
})
})



jQuery("#edit-submitted-new-1391062411161-does-your-dog-know-any-commands- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-know-any-commands- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-know-any-commands- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-received-any-formal-training- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-received-any-formal-training- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-received-any-formal-training- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-played-on-playground-or-agility-equipment-before- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-played-on-playground-or-agility-equipment-before- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-played-on-playground-or-agility-equipment-before- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391064340822-does-your-dog-receive-flea-and-tick-preventative- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-receive-flea-and-tick-preventative- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-receive-flea-and-tick-preventative- input").eq(0).attr("checked",false)
}
})
})


jQuery("#edit-submitted-new-1391062411161-does-your-dog-play-with-toys- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-play-with-toys- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-play-with-toys- input").eq(0).attr("checked",false)
}
})
})


jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-areas-on-his-her-body-that-he-she-does-not-like-to-be-touched- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-areas-on-his-her-body-that-he-she-does-not-like-to-be-touched- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-areas-on-his-her-body-that-he-she-does-not-like-to-be-touched- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-a-circumstance-or-situation-that-he-she-is-frightened-of- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-a-circumstance-or-situation-that-he-she-is-frightened-of- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-a-circumstance-or-situation-that-he-she-is-frightened-of- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-a-special-place-that-he-she-likes-to-be-petted-or-rubbed- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-a-special-place-that-he-she-likes-to-be-petted-or-rubbed- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-a-special-place-that-he-she-likes-to-be-petted-or-rubbed- input").eq(0).attr("checked",false)
}
})
})


jQuery("#edit-submitted-new-1391064340822-do-you-feel-that-play-equipment-would-be-inappropriate-for-your-dog- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-do-you-feel-that-play-equipment-would-be-inappropriate-for-your-dog- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-do-you-feel-that-play-equipment-would-be-inappropriate-for-your-dog- input").eq(0).attr("checked",false)
}
})
})
jQuery("#edit-submitted-new-1391064340822-is-your-dog-toy-possessive- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-is-your-dog-toy-possessive- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-is-your-dog-toy-possessive- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-escaped-or-attempted-to-escape-by-digging-jumping-or-climbing-fences- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-escaped-or-attempted-to-escape-by-digging-jumping-or-climbing-fences- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-escaped-or-attempted-to-escape-by-digging-jumping-or-climbing-fences- input").eq(0).attr("checked",false)
}
})
})

jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-any-kinds-of-people-he-she-automatically-fears-or-dislikes- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-any-kinds-of-people-he-she-automatically-fears-or-dislikes- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-any-kinds-of-people-he-she-automatically-fears-or-dislikes- input").eq(0).attr("checked",false)
}
})
})
jQuery("#edit-submitted-new-1391064340822-do-you-walk-your-dog- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-do-you-walk-your-dog- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-do-you-walk-your-dog- input").eq(0).attr("checked",false)
}
})
})		
	
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-been-in-a-fight-or-bitten-another-dog- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-been-in-a-fight-or-bitten-another-dog- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-been-in-a-fight-or-bitten-another-dog- input").eq(0).attr("checked",false)
}
})
})	
		
jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").eq(0).attr("checked",false)
}
})
})	
jQuery("#edit-submitted-have-there-been-any-changes-updates-to-your-personal-information-i-e-phone-number-emergency-contact-s-and-veterinarian- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-have-there-been-any-changes-updates-to-your-personal-information-i-e-phone-number-emergency-contact-s-and-veterinarian- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-have-there-been-any-changes-updates-to-your-personal-information-i-e-phone-number-emergency-contact-s-and-veterinarian- input").eq(0).attr("checked",false)
}
})
})			
		
jQuery("#edit-submitted-feeding-preferences-new-1390890244474-if-your-pet-chooses-to-be-a-difficult-eater-is-it-ok-to-add-a-small-amount-of-canned-food-to-encourage-eating- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-feeding-preferences-new-1390890244474-if-your-pet-chooses-to-be-a-difficult-eater-is-it-ok-to-add-a-small-amount-of-canned-food-to-encourage-eating- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-feeding-preferences-new-1390890244474-if-your-pet-chooses-to-be-a-difficult-eater-is-it-ok-to-add-a-small-amount-of-canned-food-to-encourage-eating- input").eq(0).attr("checked",false)
}
})
})			
	
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-kinds-of-dog-that-he-she-automatically-fears-or-dislikes- input").each(function(i){
jQuery(this).bind("click",function(e){
if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-kinds-of-dog-that-he-she-automatically-fears-or-dislikes- input").eq(1).attr("checked",false)
}
if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-kinds-of-dog-that-he-she-automatically-fears-or-dislikes- input").eq(0).attr("checked",false)
}
})
})	
		

jQuery("#edit-submitted-have-there-been-any-changes-updates-to-your-personal-information-i-e-phone-number-emergency-contact-s-and-veterinarian- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-if-yes-please-update-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-if-yes-please-update-").attr("disabled",true)
}
})
})




})


</script>

<?php } ?>
<!--script-->

<?php
global $base_url;
$nivoScr= $base_url."/".drupal_get_path('theme', 'elegant_theme')."/js/jquery.nivo.slider.js";
drupal_add_js($nivoScr);

if(arg(0)=="node" && arg(1)==27 )
{ 
$check=$base_url."/".drupal_get_path('theme', 'elegant_theme')."/js/checkbox.js";
drupal_add_js($check);
}
 ?>
<?php
/*echo "arg 0=". arg(0); echo '<br />';
echo "arg1=". arg(1);echo '<br />';
echo "arg2=". arg(1);echo '<br />';*/

global $user;
 $uid = $user->uid; 
if($uid=='1') { ?>
<style type="text/css">
.side_links
{
	top:200px !important;
}
</style>
<?php } 


if(arg(0)=='node' && arg(1)=='44'){ ?>
<style type="text/css">
h1
{
	display:none !important;
}
</style>

<?php 
}
if(arg(0)=='node' && arg(1)=='31'){ ?>
<style type="text/css">
ul.inline
{
float:left;
margin-top:10px;
margin-left:0px !important;
}
</style>
<?php } if(arg(0)=='node' && arg(1)=='7' || arg(0)=='node' && arg(1)=='49'){ ?>
<style type="text/css">
.field-name-field-rating, #comments, .field-name-field-articlerating
{
display:none !important;
}
</style>
<?php } 
if(arg(0)=='node' && arg(1)=='38'){ ?>
<style type="text/css">
ul.inline
{
float:left;
margin-top:10px;
}
.field-name-field-articlerating
{
	margin-left: 25px;
}
</style>
<?php } 
if(arg(0)=='comment' && arg(2)=='edit' || arg(0)=='comment' && arg(1)=='reply') { ?>
<style type="text/css">
#comment-form
{
	margin-left:25px;
}
</style>
<?php } 
if(arg(0)=='comment' && arg(1)=='reply') { ?>
<style type="text/css">
.comment
{
	margin-left:25px;
}
</style>
<?php } 	
	
	if(arg(0)=='search') { ?>
<style type="text/css">
h2
{
margin-left:25px;
}
</style>
<?php } ?>


<div class="wrapper">
<header id="header" class"clearfix">
  <hgroup id="logo">
    <?php if ($logo): ?><div id="logoimg"><a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>"><img src="<?php print $logo; ?>"/></a></div><?php endif; ?>
  </hgroup>
  <aside class="rightBox">
			<div class="rightTop">
				 <?php print render ($page['search']); ?>
				<div class="topNaviBg">
					<div class="topLink">
					<ul>
					 <?php  global $user;
					        $uid = $user->uid; 
							if($uid) { 
                     ?>	
					 <style type="text/css">
					 .topLink ul li a{padding: 0 5px !important;}
					 </style>
					 <li><a href="?q=user/logout">Logout</a></li>
					<li><a href="?q=user" style="border:none;">My Account</a></li>
					 <?php } else { ?>
					 <li><a href="?q=user">Login</a></li>
					<li><a href="?q=user/register" style="border:none;">Register</a></li>
					 <?php } ?>

					
							
						</ul>
					</div>
					
				</div>
			</div>
				<div id="nav1">
					<nav id="navigation" role="navigation">
						<div id="main-menu">
						  <?php 
							if (module_exists('i18n')) {
							  $main_menu_tree = i18n_menu_translated_tree(variable_get('menu_main_links_source', 'main-menu'));
							} else {
							  $main_menu_tree = menu_tree(variable_get('menu_main_links_source', 'main-menu'));
							}
							print drupal_render($main_menu_tree);
						  ?>
						</div>
					  </nav>
				</div>
		</aside>
</header>
<div class="navigationBg">
	<nav id="navigation" role="navigation">
						<div id="main-menu">
						  <?php 
							if (module_exists('i18n')) {
							  $main_menu_tree = i18n_menu_translated_tree(variable_get('menu-secondary-menu_links_source', 'menu-secondary-menu'));
							} else {
							  $main_menu_tree = menu_tree(variable_get('menu-secondary-menu_links_source', 'menu-secondary-menu'));
							}
							print drupal_render($main_menu_tree);
						  ?>
						</div>
					  </nav>
</div>
  <?php if($page['contact']) : ?>
  	<div class="bottomBg">
		<?php print render ($page['contact']); ?>
    </div>
 <?php endif; ?>
  <?php if ($is_front): ?>
<div class="banner">
  <?php if ($site_slogan): ?><div id="site-slogan"><?php print $site_slogan; ?></div><?php endif; ?>
  <?php if (theme_get_setting('slideshow_display','elegant_theme')): ?>
 <div id="slider-wrap">
    <div id="slider_nivo" class="nivoSlider"> 
      <?php print l('<img class="slide-image" src="' . base_path() . drupal_get_path('theme', 'elegant_theme') . '/images/slide-image-1.jpg" width="960" height="386"/>', check_plain(theme_get_setting('slide1_url','elegant_theme')), array('html' => TRUE, )); ?>
      <?php  print l('<img class="slide-image" src="' . base_path() . drupal_get_path('theme', 'elegant_theme') . '/images/slide-image-2.jpg" width="960" height="386"/>', check_plain(theme_get_setting('slide2_url','elegant_theme')), array('html' => TRUE, )); ?>
      <?php /* print l('<img class="slide-image" src="' . base_path() . drupal_get_path('theme', 'elegant_theme') . '/images/slide-image-3.jpg" width="960" height="386"/>', check_plain(theme_get_setting('slide3_url','elegant_theme')), array('html' => TRUE, ));*/ ?> 
	  <?php print l('<img class="slide-image" src="' . base_path() . drupal_get_path('theme', 'elegant_theme') . '/images/slide-image-4.jpg" width="960" height="386"/>', check_plain(theme_get_setting('slide4_url','elegant_theme')), array('html' => TRUE, )); ?>
	  <?php print l('<img class="slide-image" src="' . base_path() . drupal_get_path('theme', 'elegant_theme') . '/images/slide-image-5.jpg" width="960" height="386"/>', check_plain(theme_get_setting('slide5_url','elegant_theme')), array('html' => TRUE, )); ?>
      <?php print l('<img class="slide-image" src="' . base_path() . drupal_get_path('theme', 'elegant_theme') . '/images/slide-image-6.jpg" width="960" height="386"/>', check_plain(theme_get_setting('slide6_url','elegant_theme')), array('html' => TRUE, )); ?>
 
   </div>
  </div>
  <?php endif; ?>
</div>
<div class="shadow"><img alt="" src="<?php echo base_path() . drupal_get_path('theme', 'elegant_theme');  ?>/images/shadow.jpg"></div>
  <?php endif; ?>

  <?php if($page['preface_first'] || $page['preface_middle'] || $page['preface_last']) : ?>
  <div id="preface-wrapper" class="in<?php print (bool) $page['preface_first'] + (bool) $page['preface_middle'] + (bool) $page['preface_last']; ?> clearfix">
    <?php if($page['preface_first']) : ?>
    <div class="column A">
      <?php print render ($page['preface_first']); ?>
    </div>
    <?php endif; ?>
    <?php if($page['preface_middle']) : ?>
    <div class="column B">
      <?php print render ($page['preface_middle']); ?>
    </div>
    <?php endif; ?>
    <?php if($page['preface_last']) : ?>
    <div class="column C">
      <?php print render ($page['preface_last']); ?>
    </div>
    <?php endif; ?>
  </div>
  <?php endif; ?>

  <?php print render($page['header']); ?>
  
 
  
  
  

  <section id="content" role="main" class="container">
    <?php //if (theme_get_setting('breadcrumbs')): ?><?php //if ($breadcrumb): ?><!--<div id="breadcrumbs"><?php print $breadcrumb; ?></div>--><?php //endif;?><?php //endif; ?>
    <?php print $messages; ?>
    <?php if ($page['content_top']): ?><div id="content_top"><?php print render($page['content_top']); ?></div><?php endif; ?>
    <?php print render($title_prefix); ?>
<?php if(arg(0)=='node' && arg(1)=='4' || arg(0)=='node' && arg(1)=='45' || arg(0)=='node' && arg(1)=='3' || arg(0)=='node' && arg(1)=='5' || arg(0)=='node' && arg(1)=='6' || arg(0)=='node' && arg(1)=='46' || arg(0)=='node' && arg(1)=='31' || arg(0)=='node' && arg(1)=='34' || arg(0)=='node' && arg(1)=='20' || arg(0)=='node' && arg(1)=='35' || arg(0)=='node' && arg(1)=='36' || arg(0)=='node' && arg(1)=='23' || arg(0)=='node' && arg(1)=='37' || arg(0)=='node' && arg(1)=='38' || arg(0)=='node' && arg(1)=='26' || arg(0)=='blog' && arg(1)=='1' ){  } else { ?>
    <?php if ($title): ?>
	  <?php if ($title=='User account'){ ?>
	<h1 class="page-title">Register</h1>
	<?php } else { ?>
<h1 class="page-title"><?php print $title; ?></h1>
	<?php } ?>
	
	<?php endif; } ?>
    <?php print render($title_suffix); ?>
    <?php if (!empty($tabs['#primary'])): ?><div class="tabs-wrapper clearfix"><?php print render($tabs); ?></div><?php endif; ?>
    <?php print render($page['help']); ?>
    <?php if ($action_links): ?><ul class="action-links"><?php print render($action_links); ?></ul><?php endif; ?>
	<?php print render ($page['banner_inner']); ?>
	 <?php print render($page['location1']); ?>
 <?php print render($page['location2']); ?>
	<?php if ($page['inner_sidebar']){ ?>
		<div class="inner_page_sidebar">
			<?php print render ($page['inner_sidebar']); ?>
        </div>
		
		<div class="image-L1">
		   <?php print render($page['content']); ?>
		</div>
	
	<?php } else { ?>
    <?php if(arg(0)=='node' && arg(1)=='31') { ?>
	<div class="image-L111">
		   <?php print render($page['content']); ?>
		</div>
	<?php } else { ?>
<?php //if(arg(0)=='node' && arg(1)=='34') { } else { ?>
	  <?php print render($page['content']); ?>
	<?php } ?><?php //} ?>
<?php //if(arg(0)=='node' && arg(1)=='34') { ?>

<?php // } ?>
  
	<?php } ?>
		 <?php if ($page['right_sidebar']){ ?>
  <div class="overnight_stays_sidebar_right">
  <?php print render($page['right_sidebar']); 
  ?>
  </div>
  <?php } ?> 
	 
	  
  </section> <!-- /#main -->
  <?php if ($is_front): ?>  
  <?php print render($page['home_module']); ?>
   <?php endif; ?>
  <?php if ($page['sidebar_first']): ?>
    <aside id="sidebar" role="complementary">
     <?php print render($page['sidebar_first']); ?>
    </aside> 
  <?php endif; ?>
  



 <div class="fix_social_links">
  <?php print render($page['left_fixed']);  ?>
  </div>


  <div class="clear"></div>
  <?php if ($is_front): ?>  
  <?php print render($page['footer']); ?>
 <?php endif; ?>
</div>

<div id="footer-wrap">
  <div class="wrapper">
  <div class="topLine">
			<div class="leftFooter"><img alt="" src="sites/default/files/imageFoot.png"></div>
			<div class="socialBox">
				<div class="follow"><img alt="" src="sites/default/files/follow.png"></div>
				<div class="iconBox"><a href="http://www.facebook.com/paws.dogdaycare.7" target="_blank"><img alt="" src="sites/default/files/icon-f.png"></a></div>
				<div class="iconBox"><a href="https://twitter.com/" target="_blank"><img alt="" src="sites/default/files/icon-t.png"></a></div>
				<div class="iconBox"><a href="http://192.168.0.1/joomla/mybuddies/?q=rss.xml" target="_blank"><img alt="" src="sites/default/files/icon-r.png"></a></div>
				<div class="iconBox"><a href="http://www.youtube.com/" target="_blank"><img alt="" src="sites/default/files/icon-y.png"></a></div>
				<div style="margin-right:0px;" class="iconBox"><a href="http://plus.google.com" target="_blank"><img alt="" src="sites/default/files/icon-g.png"></a></div>
			</div>
		</div>
<?php print render ($page['footer_links']); ?>

  <?php if ($page['footer_first'] || $page['footer_second'] || $page['footer_third']): ?>
    <div id="bottom-teaser" class="in<?php print (bool) $page['footer_first'] + (bool) $page['footer_second'] + (bool) $page['footer_third']; ?>">
        <?php if($page['footer_first']) : ?>
        <div class="column A">
          <?php print render ($page['footer_first']); ?>
        </div>
        <?php endif; ?>
        <?php if($page['footer_second']) : ?>
        <div class="column B">
          <?php print render ($page['footer_second']); ?>
        </div>
        <?php endif; ?>
        <?php if($page['footer_third']) : ?>
        <div class="column C">
          <?php print render ($page['footer_third']); ?>
        </div>
        <?php endif; ?>
        <div class="clear"></div>
    </div>

    <?php endif; ?>

    <div class="searchBox">

	<p class="textFoot"><a href="https://plus.google.com/114392434784554698689" target="_blank">Find us on Google+</a>	</p>
	 <?php if ($page['search']): ?>
		 <div class="searchIn">
	 <?php print render ($page['search']); ?>
	    </div>
   <?php endif; ?>
   <div style="float:left;width:100%">	<p class="textFoot">
				&copy; 2014 My Buddies Pet Care,  All rights reserved. All trademarks and registered trademarks are acknowledged
				<a href="http://www.geetsoft.com" target="_blank"><img alt="" src="sites/default/files/logo-c.png">
			</p>
 </div>





  <!--    <div id="copyright">
        <?php //print t('Copyright'); ?> &copy; <?php //echo date("Y"); ?>, <a href="<?php //print $front_page; ?>"><?php //print $site_name; ?></a>  //  
        <?php //print t('Theme by'); ?>  <a href="http://www.devsaran.com" target="_blank">Devsaran</a>
      </div>-->
  <!--    <div id="back-to-top">
        <a href="#toplink">back up ↑</a>
      </div>--->
    </div>
  </div>
</div>
